<!DOCTYPE HTML>
<html>
<head>
  <meta charset="utf-8">
  <title>Emoji Picker</title>
  <script type="module" src="emoji_picker.js"></script>
  <style>
    * {
      font-family: sans-serif;
    }
  </style>
</head>
<body>
  <emoji-picker></emoji-picker>
</body>
</html>